body			{background-image: url("images/skullbg.png"); background-repeat: repeat; background-attachment: fixed; font-size: 12pt; color: #FFFFFF; font-family: Verdana; text-decoration: none;margin-top: 0px;margin-bottom: 0px;margin-left: 0px;margin-right: 0px;padding: 0;}

a:link			{font-size: 12pt; color: #c0c0c0; font-family: Verdana; text-decoration: none}
a:visited		{font-size: 12pt; color: #c0c0c0; font-family: Verdana; text-decoration: none}
a:hover			{font-size: 12pt; color: #c0c0c0; font-family: Verdana; text-decoration: underline}

.nav {
width: 300px;
height: 100px;
position: relative;
display: inline-block;
margin: 0px;
}
.nav .img-top {
display: none;
position: absolute;
top: 0;
left: 0;
z-index: 99;
}
.nav:hover .img-top {
display: inline;
}